{
  "origin": "TRAINED_FROM_RECIPE",
  "fullModelId": "A-MLOPS_V11_STARTER_TEST-GvRJLWvO-f8fZYP6m-s1-pp1-m1",
  "jobId": "Scenario_build_Predict_authorized_flag__binary__2023-11-16T13-02-11.890",
  "jobIdUpdate": 0
}